caption: Enable the data compression proxy feature
deprecated: true
desc: |-
  Setting the policy to Enabled allows the data compression proxy. Setting the policy to Disabled disallows the proxy.

        If you set the policy, users can't change it. If unset, users can choose to use the feature.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
owners:
- bolian@chromium.org
- pmarko@chromium.org
schema:
  type: boolean
supported_on:
- android:31-99
tags: []
type: main
